@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

:root {
    /* --primary: #340164; */
    --primary: #014864;
    --secondary: #f1f1f1;
    --text-dark: #210D32;
    --text-light: #594C64;
    --text-white: #ffffff;
}

body {
    font-family: "Open Sans", sans-serif;
}

.preheader {
    background: var(--secondary);
    height: 35px;
}

.preheader--links {
    display: flex;
    justify-content: space-between;
    height: 35px;
}

.preheader--left-links {
    display: flex;
    list-style: none;
    padding-left: 0;
    margin-bottom: 0;
    align-items: center;
}

.preheader--right-links {
    display: flex;
    list-style: none;
    padding-left: 0;
    margin-bottom: 0;
    align-items: center;
}

/* .preheader--left-links li {} */

.preheader--left-links li a {
    padding-right: 20px;
    text-decoration: none;
    font-size: 14px;
    color: var(--text-dark);
    font-weight: 500;
}

.preheader--left-links li a:hover {
    opacity: .8;
}

.preheader--right-links li a {
    text-decoration: none;
    font-size: 14px;
    color: var(--text-dark);
}

.preheader--right-links li a:hover {
    opacity: .8;
}

.primary-btn {
    background: var(--secondary);
    color: var(--text-dark);
    font-weight: 600;
    font-size: 18px;
    font-family: "Lato", sans-serif;
    padding: 12px 24px;
    border: 1px solid #fff;
    text-decoration: none;
    border-radius: 8px;
    transition: ease .5s;
}

.primary-btn:hover {
    background: none;
    color: var(--text-white);
    border: 1px solid #fff;
    text-decoration: none;
    border-radius: 8px;
}

.primary-sm-btn {
    background: var(--secondary);
    color: var(--primary);
    font-weight: 600;
    font-size: 14px;
    padding: 6px 16px;
    border: 1px solid var(--primary);
    text-decoration: none;
    border-radius: 8px;
    transition: ease .5s;
}

.primary-sm-btn:hover {
    background: var(--primary);
    color: var(--text-white);
    font-weight: 600;
    font-size: 14px;
    padding: 6px 16px;
    border: 1px solid var(--primary);
    text-decoration: none;
    border-radius: 8px;
    transition: ease .5s;
}


.secondary-sm-btn {
    background: var(--primary);
    color: var(--text-white);
    font-weight: 600;
    font-size: 14px;
    padding: 6px 9px;
    border: 1px solid var(--primary);
    text-decoration: none;
    border-radius: 8px;
    transition: ease .5s;
}

.secondary-sm-btn:hover {
    background: var(--secondary);
    color: var(--primary);
    font-weight: 600;
    font-size: 14px;
    padding: 6px 16px;
    border: 1px solid var(--primary);
    text-decoration: none;
    border-radius: 8px;
    transition: ease .5s;
}

.scroll_up,
.scroll_down {
    transition: transform 0.3s ease;
}

.scroll_up:hover,
.scroll_down:hover {
    transform: scale(1.1);
}


.hero {
    width: 100%;
    position: relative;
    display: flex;
    flex-direction: column;
    color: #fff;
    background:
        linear-gradient(to bottom, #014864d1, #34016452),
        url('../assets/images/hero-bg.jpg') center/cover no-repeat fixed;
}

/* Header */
.hero-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 20px 0px;
}

.logo {
    height: 65px;
}

.menu {
    font-size: 18px;
    color: #fff;
}

/* Main Hero Content */
.hero-content {
    text-align: center;
}

.hero-content h1 {
    font-size: 48px;
    margin-bottom: 12px;
    font-weight: 700;
    font-family: "Lato", sans-serif;
}

.content-uppertext {
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 0;
}


.content-lowertext {
    font-size: 16px;
    font-weight: 400;
    margin-bottom: 32px;
}

.info-card-outer {
    padding-top: 12px;
    position: sticky;
    top: 120px;
    padding-bottom: 32px;
}

.info-card-outer {
    display: flex;
    justify-content: center;
}

.info-card {
    background: white;
    border-radius: 12px;
    padding: 24px;
    width: 70%;
}

.info-1 {
    background: #ffffff;
    box-shadow: inset 0 0 40px #014864a8;
}

.info-2 {
    background: #ffffff;
    box-shadow: inset 0 0 40px #FF725E;
}

.info-3 {
    background: #ffffff;
    box-shadow: inset 0 0 40px #014864a8;
}

.heading-3 {
    color: var(--text-dark);
    font-size: 24px;
    font-weight: 600;
    font-family: "Lato", sans-serif;

}

.info-para {
    color: var(--text-light);
    font-size: 14px;
}

.info-img {
    height: 120px;

}

/* Service css  */

.services-section {
    padding: 40px 0px;
    background: #F5F7FA;
    text-align: center;
}


.services-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 25px;
}



.heading2 {
    font-size: 32px;
    margin-bottom: 12px;
    font-weight: 700;
    font-family: "Lato", sans-serif;
    color: var(--text-dark);
}


.para-2 {
    font-size: 14px;
    font-weight: 400;
    margin-bottom: 32px;
    color: var(--text-light);
}

.service-card {
    background: #ffffff;
    border-radius: 12px;
    padding: 25px;
    text-align: center;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.07);
    transition: transform 0.3s ease;
    text-decoration: none;
    position: relative;
    overflow: hidden;
}


.service-card-heading {
    color: var(--text-dark);
    font-size: 18px;
    font-weight: 600;
    font-family: "Lato", sans-serif;
}

.service-card p {
    font-size: 13px;
    color: var(--text-light);
}

.service-card-blue::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    width: 0;
    height: 0;
    background: #f3e7ff;
    /* your hover color */
    border-radius: 50%;
    transform: translate(-50%, -50%) scale(0);
    transition: transform 1.2s ease;
    z-index: -1;
}

.service-card-blue:hover::before {
    width: 300%;
    height: 300%;
    transform: translate(-50%, -50%) scale(1);
}


.service-card-red::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    width: 0;
    height: 0;
    background: #FFD4CE;
    /* your hover color */
    border-radius: 50%;
    transform: translate(-50%, -50%) scale(0);
    transition: transform 1.2s ease;
    z-index: -1;
}

.service-card-red:hover::before {
    width: 300%;
    height: 300%;
    transform: translate(-50%, -50%) scale(1);
}

.service-card:hover {
    transform: translateY(-5px);
    box-shadow: none;
}

.service-card img {
    margin-bottom: 8px;
}




/* Responsive */
@media (max-width: 900px) {
    .services-grid {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media (max-width: 600px) {
    .services-grid {
        grid-template-columns: repeat(1, 1fr);
    }
}


/* contact section css  */

.contact-section {
    background: var(--primary);
    padding: 40px 0px 12px 0;
}

.cc-heading {
    font-size: 13px;
    opacity: .7;
    color: white;
    margin-bottom: 0;
}

.cc-para {
    font-size: 15px;
    color: white;
    margin-bottom: 0;
    font-weight: 500;
}

.cc-para a {
    font-size: 15px;
    color: white;
    margin-bottom: 0;
    font-weight: 500;
    text-decoration: none;
}

.bottom-logo {
    font-size: 13px;
    border-top: 1px solid #ffffff52;
}






@media (max-width: 768px) {

    .content-uppertext {
        font-size: 16px;
    }

    .hero-content h1 {
        font-size: 32px;
    }

    .content-lowertext {
        font-size: 14px;
    }

    .info-card {
        flex-grow: 1;
    }

    .heading2 {
        font-size: 24px;
    }

}

@media (max-width: 576px) {

    .portal-link,
    .contact-link {
        display: none;
    }

    .info-img {
        height: 80px;
    }

    .heading-3 {
        font-size: 18px;
    }

    .service-card {
        padding: 12px;
    }

    .para-2 {
        font-size: 12px;
        margin-bottom: 16px;
    }

    .service-card-heading {
        font-size: 15px;
    }

    .cc-para {
        font-size: 12px;
    }

    .captcha-section {
        flex-wrap: wrap;
        gap: 4px;
    }
}

@media (max-width: 400px) {
    .info-img {
        display: none;
    }

    .heading-3 {
        font-size: 15px;
    }
}

/* inner page css  */

.page-header {
    background: #0e6b90;
}

.page-heading {
    background: #d3ebf5;
    background: linear-gradient(90deg, #d3ebf5, #fff);
    border-bottom: 1px solid var(--primary);
    padding: 10px 0;
}

.inner-page-title {
    color: var(--text-dark);
    font-size: 18px;
    font-family: "Lato", sans-serif;
    margin-bottom: 0px;
    text-align: center;
}

.breadcrumb-section {
    margin: 12px 0;
}

.breadcrumb {
    margin-bottom: 0;
}

.breadcrumb-item a {
    text-decoration: none;
    font-size: 14px;
    color: var(--primary);
    display: flex;
    font-weight: 500;
}

/* Tabs container */
.tabs {
    display: flex;
    flex-wrap: wrap;
}

/* Individual tab buttons */
.tab {
    padding: 6px 20px;
    cursor: pointer;
    border: 1px solid transparent;
    /* background-color: var(--secondary); */
    background: var(--primary);
    color: white;
    margin-right: 5px;
    transition: background 0.3s;
    /* border-radius: 8px; */
    border-radius: 0px 0px 8px 8px;
    font-weight: 500;
    margin-bottom: 8px;
    font-size: 14px;
    font-weight: 500;
}

.tab:hover {
    background-color: #d4ebf5;
    color: var(--primary);
    border: 1px solid var(--primary);
}

.tab.active {
    /* background-color: #d4ebf5;
    border: 2px solid var(--primary); */


    background-color: #d4ebf5;
    border: 1px solid var(--primary);
    border-top: 2px solid var(--primary);
    color: var(--primary);
    /* font-weight: 600; */
}

/* Tab content */
.tab-content {
    display: none;
}

.tab-content.active {
    display: block;
}

.table-section {
    border: 1px solid #dedede;
    border-radius: 12px;
    padding: 16px;
    padding-top: 0px;

}

tr>td,
tr>th {
    font-size: 14px;
}

.custom-table td {
    width: auto;
}

.custom-col-table th {
    font-size: 12px;
}

.custom-col-table td {
    font-size: 13px;
}

.custom-col-table td .form-select,
.custom-col-table td .form-control {
    font-size: 13px;
}

.custom-table td,
.custom-table th {
    white-space: nowrap;
    width: 25%;
}

td span,
th span {
    color: red;
}

.table-striped>tbody>tr:nth-of-type(odd)>* {
    background: #edf2fa !important;
}

tbody tr {
    vertical-align: middle;
}

.table-section h3 {
    background: #edf2fa;
    padding: 12px 20px;
    border-radius: 12px 12px 0 0;
    margin-bottom: 0;
    margin-top: 12px;
    font-size: 16px;
    font-weight: 700;
    color: var(--primary);
}

.table-striped tbody tr:first-child {
    background-color: #fff !important;
}

.table-btn {
    font-size: 12px;
    border-radius: 4px;
    padding: 2px;
    background: var(--primary);
    border: none;
    display: inline-flex;
}

.table-btn img {
    filter: brightness(0) invert(1);
}

.table-btn:hover {
    background: #d4ebf5;
    ;
    transition: 0.3s ease;
}

.table-btn:hover img {
    filter: none;
}

.table .table-checkbox {
    width: 5%;
}

.bottom-footer {
    background: var(--primary);
}

.page-wrapper {
    min-height: 100vh;
}

/* counselling page css start */

.instruction-heading {
    font-weight: 600;
    font-size: 15px;
    margin-bottom: 8px;
}

.instruction-text {
    font-size: 14px;
    list-style: none;
}

.form-check-input {
    border: 1px solid var(--primary);
}

.form-control {
    font-size: 14px;
}

.pg-caption {
    font-size: 14px;
}

.captcha-section {
    background: #e1e6ed;
    padding: 8px;
    border-radius: 4px;
}

.captcha-section img {
    margin-right: 4px;
}

.captcha-btn {
    border: none;
    background: none;
    padding: 0 2px;
}

.captcha-btn:hover {
    border: none;
    background: #fff;
    padding: 0 2px;
    border-radius: 4px;
}

h6 span {
    color: red;
}

.selected-College-heading {
    /* background: #edf2fa; */
    padding: 8px 12px;
    border-radius: 12px 12px 0 0;
    margin-top: 12px;
    border: 1px solid #dedede;
}

.selected-College-heading h4 {
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 600;
    color: var(--primary);
}

.selected-box {
    overflow-y: auto;
    padding: 10px;
    border: 1px solid #dcdcdc;
    border-radius: 6px;
    display: flex;
    flex-wrap: wrap;
    gap: 4px;
}

/* .tag {
    background: #cfe2ff;
    padding: 2px 8px;
    width: 100%;
    font-size: 12px;
} */

.selected-box .tag:nth-child(odd) {
    background: #cfe2ff;
    padding: 0px 8px;
    width: 100%;
    font-size: 12px;
}

/* Even rows */
.selected-box .tag:nth-child(even) {
    background: #f8e5e5;
    padding: 0px 8px;
    width: 100%;
    font-size: 12px;
}

.tag:hover {
    background: #b8d2f8;
}

.pagination {
    margin-top: 15px;
    display: flex;
    align-items: center;
    justify-content: end;
}

.page-item a {
    color: var(--text-light);
}

.page-item.active a {
    background: var(--primary);
    border: 1px solid var(--primary);
}

.page-item:hover a {
    background: var(--secondary);
    color: var(--text-dark);
}

.instruction-icon {
    width: 36px;
    animation: ring 2s infinite;
    transform-origin: top center;
}

@keyframes ring {
    0% {
        transform: rotate(0);
    }

    5% {
        transform: rotate(15deg);
    }

    10% {
        transform: rotate(-15deg);
    }

    15% {
        transform: rotate(10deg);
    }

    20% {
        transform: rotate(-10deg);
    }

    25% {
        transform: rotate(5deg);
    }

    30% {
        transform: rotate(-5deg);
    }

    35% {
        transform: rotate(0);
    }

    100% {
        transform: rotate(0);
    }
}

.instruction-list li {
    padding: 4px 0;
    color: var(--text-light);
    font-size: 16px;
}

.instruction-btn {
    position: fixed;
    right: 0px;
    top: 150px;
    cursor: pointer;
    display: flex;
    font-size: 15px;
    font-weight: 600;
    border-radius: 0 4px 4px 0;
    text-align: center;
    text-orientation: mixed;
    transform: rotate(180deg);
    transition: .45s ease-in-out;
    writing-mode: vertical-rl;
    align-items: center;
    backface-visibility: hidden;
    background-color: #f6c539 !important;
    color: var(--text-dark);
    border: 0 !important;
    padding: 16px 8px;
    z-index: 77;
}

/* counselling page css end */

@media (max-width: 768px) {
    .page-wrapper {
        height: 100%;
    }
}


/* login css  */

.login-wrapper {
    min-height: 100vh;
    background: #f7f7f7;
}

/* Box styling */
.login-box {
    background: #fff;
    border-radius: 10px;
    overflow: hidden;
    width: 80%;
    justify-content: center;
}

/* Left image full height */
.login-image {
    width: 100%;
    height: 100%;
}

.login-container {
    display: flex;
    justify-content: center;
}


/* Mobile responsiveness */
@media (max-width: 992px) {
    .login-image {
        height: 250px;
    }
}

/* login form css  */

.form-label {
    font-size: 14px;
    margin-bottom: 4px;
}

.form-select {
    font-size: 14px;
}

.form-group {
    margin-bottom: 12px;
}

.captcha-container {
    margin-bottom: 12px;
}

.login-btn {
    background: var(--primary);
    color: var(--text-white);
    font-weight: 600;
    font-size: 18px;
    font-family: "Lato", sans-serif;
    padding: 12px 24px;
    border: 1px solid var(--primary);
    text-decoration: none;
    border-radius: 8px;
    transition: ease .8s;
}

.login-btn:hover {
    background: var(--secondary);
    color: var(--text-dark);
    border: 1px solid var(--primary);
    text-decoration: none;
    border-radius: 8px;
}

.forget-pw {
    font-size: 14px;
    font-weight: 500;
    color: var(--primary);
    display: flex;
    justify-content: center;
    text-decoration: none;
}

.forget-pw:hover {
    opacity: .8;
}

.login-img-container {
    background: #abc9d7;
}



.info-icon {
    cursor: pointer;
}

.info-icon:hover {
    filter: brightness(0) saturate(100%) invert(14%) sepia(91%) saturate(3567%) hue-rotate(256deg) brightness(87%) contrast(108%);
    cursor: pointer;
}

@media (max-width: 991px) {
    .login-box {
        width: 100%;
    }
}

@media (max-width: 768px) {
    .login-img-container {
        display: none;
    }
}

@media (max-width: 525px) {
    .login-box {
        width: 90% !important;
    }

    .captcha-container {
        flex-wrap: wrap;
    }

    .captcha-img {
        margin-bottom: 8px;
    }
}

/* Accessibility css  */

.uw-widget-custom-trigger .short-key,
.inner-short-key {
    display: none !important;
}

.uw-widget-custom-trigger img {
    width: 32px !important;
    height: 32px !important;
    margin-left: 1px !important;
    margin-top: -3px !important;
}

body.ux4g-accessibility-dark-mode *:not(.uwaw, .uwaw *, .uw-widget-custom-trigger, .uw-widget-custom-trigger img, .uw-widget-custom-trigger span, .reading-mask-horizontal, .modal, .uw-widget-custom-trigger .short-key, .hero-container) {
    background-color: none !important;
}

body.ux4g-accessibility-dark-mode .hero-container {
    background: #fff !important;
}